/*     248968 : 실선      */
.solid_line__248968__ {display:block;position:relative;width:100%;height:30px}
.solid_line__248968__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__248968__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__248968__ {height:20px}
}

/*     248969 : 타이틀 텍스트      */
.title__248969__ {font-size:0;}
.title__248969__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4;
}
.title__248969__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__248969__.style_top p {padding-top:10px;}
.title__248969__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__248969__.style_right p {padding-right:14px;}
.title__248969__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__248969__.style_bottom p {padding-bottom:12px;}
.title__248969__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__248969__.style_left p {padding-left:14px;}
.title__248969__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__248969__.style_circle1 p {padding-left:18px;}
.title__248969__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__248969__.style_circle2 p {padding-left:18px;}
.title__248969__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__248969__ p {font-size:26px;}
}

/*     248970 : 타이틀 텍스트      */
.title__248970__ {font-size:0;}
.title__248970__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__248970__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__248970__.style_top p {padding-top:10px;}
.title__248970__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__248970__.style_right p {padding-right:14px;}
.title__248970__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__248970__.style_bottom p {padding-bottom:12px;}
.title__248970__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__248970__.style_left p {padding-left:14px;}
.title__248970__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__248970__.style_circle1 p {padding-left:18px;}
.title__248970__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__248970__.style_circle2 p {padding-left:18px;}
.title__248970__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__248970__ p {font-size:18px;}
}

/*     248971 : 실선      */
.solid_line__248971__ {display:block;position:relative;width:100%;height:30px}
.solid_line__248971__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__248971__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__248971__ {height:20px}
}

/*     248972 : 타이틀 텍스트      */
.title__248972__ {padding:12px 15px; background:#eeeeee;}
.title__248972__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248972__ p.title_cont1 {font-size:14px; font-weight:bold; color:#444444;}
.title__248972__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248972__ {padding:12px 20px;}
	.title__248972__ .title_inner {display:table; text-align:center;}
	.title__248972__ p {display:table-cell;}
	.title__248972__ p.title_cont1 {font-size:16px;}
	.title__248972__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248972__ {padding:15px 25px;}
	.title__248972__ p.title_cont1 {font-size:20px;}
	.title__248972__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248973 : 이미지 (비율형)      */
.img_ratio__248973__ {max-width:100%; vertical-align:top; }
.img_ratio__248973__ * {box-sizing:border-box;}
.img_ratio__248973__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__248973__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__248973__ img {width:auto; width:px;}
}

/*     248974 : 한줄 텍스트      */
.text__248974__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__248974__ p a {color:#444444; text-decoration:none;}

/*     248975 : 타이틀 텍스트      */
.title__248975__ {font-size:0; }
.title__248975__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__248975__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__248975__.style_top p {padding-top:10px;}
.title__248975__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__248975__.style_right p {padding-right:14px;}
.title__248975__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__248975__.style_bottom p {padding-bottom:18px;}
.title__248975__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__248975__.style_left p {padding-left:14px;}
.title__248975__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__248975__.style_circle1 p {padding-left:18px;}
.title__248975__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__248975__.style_circle2 p {padding-left:18px;}
.title__248975__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248975__ p {font-size:35px;}
}

/*     248976 : 한줄 텍스트      */
.text__248976__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248976__ p a {color:#444444; text-decoration:none;}

/*     248977 : 한줄 텍스트      */
.text__248977__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248977__ p a {color:#444444; text-decoration:none;}

/*     248978 : 한줄 텍스트      */
.text__248978__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248978__ p a {color:#444444; text-decoration:none;}

/*     248979 : 한줄 텍스트      */
.text__248979__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248979__ p a {color:#444444; text-decoration:none;}

/*     248980 : 한줄 텍스트      */
.text__248980__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248980__ p a {color:#444444; text-decoration:none;}

/*     248981 : 한줄 텍스트      */
.text__248981__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248981__ p a {color:#444444; text-decoration:none;}

/*     248982 : 한줄 텍스트      */
.text__248982__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248982__ p a {color:#444444; text-decoration:none;}

/*     248983 : 한줄 텍스트      */
.text__248983__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248983__ p a {color:#444444; text-decoration:none;}

/*     248984 : 점선      */
.dashed_line__248984__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__248984__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__248984__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__248984__ {height:80px;}
}

/*     248985 : 타이틀 텍스트      */
.title__248985__ {padding:12px 15px; background:#eeeeee;}
.title__248985__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248985__ p.title_cont1 {font-size:14px; font-weight:bold; color:#444444;}
.title__248985__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248985__ {padding:12px 20px;}
	.title__248985__ .title_inner {display:table; text-align:center;}
	.title__248985__ p {display:table-cell;}
	.title__248985__ p.title_cont1 {font-size:16px;}
	.title__248985__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248985__ {padding:15px 25px;}
	.title__248985__ p.title_cont1 {font-size:20px;}
	.title__248985__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248986 : 이미지 (비율형)      */
.img_ratio__248986__ {max-width:100%; vertical-align:top; }
.img_ratio__248986__ * {box-sizing:border-box;}
.img_ratio__248986__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__248986__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__248986__ img {width:auto; width:px;}
}

/*     248987 : 한줄 텍스트      */
.text__248987__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__248987__ p a {color:#444444; text-decoration:none;}

/*     248988 : 타이틀 텍스트      */
.title__248988__ {font-size:0; }
.title__248988__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__248988__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__248988__.style_top p {padding-top:10px;}
.title__248988__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__248988__.style_right p {padding-right:14px;}
.title__248988__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__248988__.style_bottom p {padding-bottom:18px;}
.title__248988__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__248988__.style_left p {padding-left:14px;}
.title__248988__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__248988__.style_circle1 p {padding-left:18px;}
.title__248988__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__248988__.style_circle2 p {padding-left:18px;}
.title__248988__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248988__ p {font-size:35px;}
}

/*     248989 : 한줄 텍스트      */
.text__248989__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248989__ p a {color:#444444; text-decoration:none;}

/*     248990 : 한줄 텍스트      */
.text__248990__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248990__ p a {color:#444444; text-decoration:none;}

/*     248991 : 한줄 텍스트      */
.text__248991__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248991__ p a {color:#444444; text-decoration:none;}

/*     248992 : 한줄 텍스트      */
.text__248992__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248992__ p a {color:#444444; text-decoration:none;}

/*     248993 : 한줄 텍스트      */
.text__248993__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248993__ p a {color:#444444; text-decoration:none;}

/*     248994 : 한줄 텍스트      */
.text__248994__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248994__ p a {color:#444444; text-decoration:none;}

/*     248995 : 한줄 텍스트      */
.text__248995__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248995__ p a {color:#444444; text-decoration:none;}

/*     248996 : 한줄 텍스트      */
.text__248996__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248996__ p a {color:#444444; text-decoration:none;}

/*     248997 : 점선      */
.dashed_line__248997__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__248997__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__248997__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__248997__ {height:80px;}
}

/*     248998 : 타이틀 텍스트      */
.title__248998__ {padding:12px 15px; background:#eeeeee;}
.title__248998__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248998__ p.title_cont1 {font-size:14px; font-weight:bold; color:#444444;}
.title__248998__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248998__ {padding:12px 20px;}
	.title__248998__ .title_inner {display:table; text-align:center;}
	.title__248998__ p {display:table-cell;}
	.title__248998__ p.title_cont1 {font-size:16px;}
	.title__248998__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248998__ {padding:15px 25px;}
	.title__248998__ p.title_cont1 {font-size:20px;}
	.title__248998__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248999 : 이미지 (비율형)      */
.img_ratio__248999__ {max-width:100%; vertical-align:top; }
.img_ratio__248999__ * {box-sizing:border-box;}
.img_ratio__248999__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__248999__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__248999__ img {width:auto; width:px;}
}

/*     249000 : 한줄 텍스트      */
.text__249000__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__249000__ p a {color:#444444; text-decoration:none;}

/*     249001 : 타이틀 텍스트      */
.title__249001__ {font-size:0; }
.title__249001__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__249001__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__249001__.style_top p {padding-top:10px;}
.title__249001__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__249001__.style_right p {padding-right:14px;}
.title__249001__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__249001__.style_bottom p {padding-bottom:18px;}
.title__249001__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__249001__.style_left p {padding-left:14px;}
.title__249001__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__249001__.style_circle1 p {padding-left:18px;}
.title__249001__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__249001__.style_circle2 p {padding-left:18px;}
.title__249001__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__249001__ p {font-size:35px;}
}

/*     249002 : 한줄 텍스트      */
.text__249002__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__249002__ p a {color:#444444; text-decoration:none;}

/*     249003 : 한줄 텍스트      */
.text__249003__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__249003__ p a {color:#444444; text-decoration:none;}

/*     249004 : 한줄 텍스트      */
.text__249004__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__249004__ p a {color:#444444; text-decoration:none;}

/*     249005 : 한줄 텍스트      */
.text__249005__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__249005__ p a {color:#444444; text-decoration:none;}

/*     249006 : 한줄 텍스트      */
.text__249006__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__249006__ p a {color:#444444; text-decoration:none;}

/*     249007 : 한줄 텍스트      */
.text__249007__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__249007__ p a {color:#444444; text-decoration:none;}

/*     249008 : 한줄 텍스트      */
.text__249008__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__249008__ p a {color:#444444; text-decoration:none;}

/*     249009 : 한줄 텍스트      */
.text__249009__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__249009__ p a {color:#444444; text-decoration:none;}

/*     249010 : 점선      */
.dashed_line__249010__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__249010__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__249010__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__249010__ {height:80px;}
}

/*     249011 : 타이틀 텍스트      */
.title__249011__ {padding:12px 15px; background:#1c9fbb;}
.title__249011__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__249011__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__249011__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__249011__ {padding:12px 20px;}
	.title__249011__ .title_inner {display:table; text-align:center;}
	.title__249011__ p {display:table-cell;}
	.title__249011__ p.title_cont1 {font-size:16px;}
	.title__249011__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__249011__ {padding:15px 25px;}
	.title__249011__ p.title_cont1 {font-size:20px;}
	.title__249011__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     249012 : 제목&내용 가로형      */
.text_horizontal__249012__ .title__249012__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__249012__ .text__249012__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__249012__:after {content:''; display:block; clear:both;}
	.text_horizontal__249012__ .title__249012__ {float:left; margin:0; width:80px;}
	.text_horizontal__249012__ .text__249012__ {overflow:hidden;}
}

/*     249013 : 제목&내용 가로형      */
.text_horizontal__249013__ .title__249013__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__249013__ .text__249013__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__249013__:after {content:''; display:block; clear:both;}
	.text_horizontal__249013__ .title__249013__ {float:left; margin:0; width:80px;}
	.text_horizontal__249013__ .text__249013__ {overflow:hidden;}
}

/*     249014 : 제목&내용 가로형      */
.text_horizontal__249014__ .title__249014__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__249014__ .text__249014__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__249014__:after {content:''; display:block; clear:both;}
	.text_horizontal__249014__ .title__249014__ {float:left; margin:0; width:80px;}
	.text_horizontal__249014__ .text__249014__ {overflow:hidden;}
}

/*     249015 : 타이틀 텍스트      */
.title__249015__ {padding:12px 15px; background:#1c9fbb;}
.title__249015__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__249015__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__249015__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__249015__ {padding:12px 20px;}
	.title__249015__ .title_inner {display:table; text-align:center;}
	.title__249015__ p {display:table-cell;}
	.title__249015__ p.title_cont1 {font-size:16px;}
	.title__249015__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__249015__ {padding:15px 25px;}
	.title__249015__ p.title_cont1 {font-size:20px;}
	.title__249015__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     249016 : 한줄 텍스트      */
.text__249016__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__249016__ p a {color:#444444; text-decoration:none;}

/*     249017 : 한줄 텍스트      */
.text__249017__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__249017__ p a {color:#444444; text-decoration:none;}

/*     249018 : 제목&내용 가로형      */
.text_horizontal__249018__ .title__249018__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__249018__ .text__249018__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__249018__:after {content:''; display:block; clear:both;}
	.text_horizontal__249018__ .title__249018__ {float:left; margin:0; width:80px;}
	.text_horizontal__249018__ .text__249018__ {overflow:hidden;}
}

/*     249019 : 제목&내용 가로형      */
.text_horizontal__249019__ .title__249019__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__249019__ .text__249019__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__249019__:after {content:''; display:block; clear:both;}
	.text_horizontal__249019__ .title__249019__ {float:left; margin:0; width:80px;}
	.text_horizontal__249019__ .text__249019__ {overflow:hidden;}
}

/*     249020 : 제목&내용 가로형      */
.text_horizontal__249020__ .title__249020__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__249020__ .text__249020__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__249020__:after {content:''; display:block; clear:both;}
	.text_horizontal__249020__ .title__249020__ {float:left; margin:0; width:80px;}
	.text_horizontal__249020__ .text__249020__ {overflow:hidden;}
}

